section.title.level2.properties
Prev | Property Sets | Next

## Name

section.title.level2.properties — Properties for level-1 section titles

## Synopsis

    <xsl:attribute-set name="section.title.level2.properties">
      <xsl:attribute name="font-size">
        <xsl:value-of select="$body.font.master * 1.728"></xsl:value-of>
        <xsl:text>pt</xsl:text>
      </xsl:attribute>
    </xsl:attribute-set>

## Description

The properties of level-2 section titles.

Prev | Up | Next
section.title.level1.properties | Home | section.title.level3.properties